#slider li { 
	width: 270px;
	height:210px; 
	padding: 10px 20px 10px 0px;
}

/*** Overall MovingBoxes Slider ***/
.mb-wrapper {
	margin: 0 auto;
	position: relative;
	left: 0;
	top: 0;
	
}

/* Panel Wrapper */
.mb-slider {
	width: 860px;
	height: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	position: relative;
	left: 3px;
	top: 0;

	/***(>'-')> Control Panel Font size here <('-'<)***/
	font-size: 12px;
}
/* Panel Wrapper */
.mb-scroll {
	width: 860px;
	height: 100%;
	overflow: hidden;
	margin: 0 auto;
	padding: 0;
	position: relative;
	left: -3px;
	top: 0;

	/***(>'-')> Control Panel Font size here <('-'<)***/
	font-size: 12px;
}


/* active slider border highlight */
.mb-active-slider {
	border-color: #999bff;
}

/*** Slider panel ***/
.mb-slider .mb-panel {
	margin: 0 0 0 0px;
	padding: 10px 10px 10px 0px;
	display: block;
	cursor: pointer;
	float: left;
	list-style: none;
	height:200px;
}

/* Cursor to arrow over current panel, pointer for all others,
change .current class name using plugin option, currentPanel : 'current' */
.mb-slider .mb-panel.current {
	cursor: auto;
}

/*** Inside the panel ***/
.mb-inside {
	padding: 0px;
	border: 0px solid #999;
	height:200px;
}

.mb-inside * {
	max-width: 100%;
}

/*** Left & Right Navigation Arrows ***/
a.mb-scrollButtons {
	display: block;
	width: 24px;
	height: 51px;
	background: transparent url(../images/arrow.png) no-repeat;
	position: absolute;
	top: 30%;
	margin-top: -0px; /* if you change the arrow images, you may have to adjust this (1/2 height of arrow image) */
	cursor: pointer;
	text-decoration: none;
	outline: 0;
	border: 0;
}
a.mb-scrollButtons.mb-left {
	background-position: left top;
	left: -23px;
}
a.mb-scrollButtons.mb-right {
	background-position: right top;
	right: -25px;
}
a.mb-scrollButtons.mb-left:hover {
	background-position: left -52px;
}
a.mb-scrollButtons.mb-right:hover {
	background-position: right -52px;
}
a.mb-scrollButtons.disabled {
	display: none;
}

/*** Controls added below the panels ***/
.mb-controls {
	margin: 0 auto;
	text-align: center;
	bposition: relative;
	z-index: 100;
}
.mb-controls a {
	color: #444;
	font: 12px Georgia, Serif;
	display: inline-block;
	text-decoration: none;
	padding: 2px;
	height: 18px;
	margin: 0 5px 0 0;
	text-align: center;
	outline: 0;
}
.mb-controls a.current, .mb-controls a:hover {
	color: #fff;
}
.mb-active-slider .mb-controls {
	background: #999bff;
}
.mb-panel {
    opacity: 0.6;
    filter: alpha(opacity=60);   
}
.mb-panel.current {
    opacity: 1;
    filter: alpha(opacity=100);
}

/********************************************* CUSTOM PANEL CONTENT ***/
.mb-inside img{
	margin: 0px 10px 10px 0px;
	padding: 4px;
	float:left;
	background-color: #fff;
}
.mb-inside a:hover img {
	background-color: #c3c1c1;
}
.mb-inside h2 {
	color: #29166f;
	font-size:14px;
	font-family: "Arial Black";
	text-decoration: none;
	margin: 0 5px 0px 0;
	text-align: left;
	text-transform: uppercase;
}
.mb-inside h2 a {
	
	color: #29166f;
	text-decoration:none;
}

.mb-inside h2 a:hover {
	color: #9c2828;
	text-decoration:none;
}

.mb-inside .details {
	display: block;
	width: 260px;
	height: 90px;
	background: transparent url(../images/home_details_bg.png) no-repeat top left;
	float:left;
	bottom: 0px;
	margin-top:10px;

}
.mb-inside .price {
	text-decoration: none;
	font-size:20px;
	color:#fff;
	width: 100px;
	font-style: italic;
	margin: 35px 10px 10px 30px;
	float:left;
}
.mb-inside .weight {
	text-decoration: none;
	font-size:20px;
	color:#fff;
	font-style: italic;
	float:right;
	clear:right;
	width: 100px;
	margin: 35px 10px 10px 0px;
}


